Subject: Ticket Assigned - Voucher REQ
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 04:11:08 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher REQ dr sazeera ismail                    Customer:  More over we paid shipping charges nd cod charges Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dr Sazeera Ismail ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 18th Jun                   Rashed                   Hi Dr sazeera ismail. Thank you for contacting us. My name is Rashed. How may I help you today?           05:32 PM, 18th Jun                     dr sazeera ismail                    Why should i take an item that i dont need its your responsibility to deliver the item customer has ordered           05:33 PM, 18th Jun                     dr sazeera ismail                    Please ask the delivery  representative to take back the order nd deliver the product i ve ordered           05:34 PM, 18th Jun                     dr sazeera ismail                    We have paid shipping nd cod charges           05:34 PM, 18th Jun                   Rashed                   Please give me some moments to check this for you           05:35 PM, 18th Jun                     dr sazeera ismail                    Ok Thank you for the response           05:36 PM, 18th Jun                   Rashed                   Thank you for allowing me the time to check. I appreciate your patience.           05:38 PM, 18th Jun                     dr sazeera ismail                    The dress you have delivered is wrong .Hope you got it           05:40 PM, 18th Jun                     dr sazeera ismail                    Hello Are you there??           05:41 PM, 18th Jun                   Rashed                   Unfortunately the exchange service is not available           05:41 PM, 18th Jun                     dr sazeera ismail                    Thats your mistake .its not exchange its your responsibility to deliver the right item.           05:42 PM, 18th Jun                     dr sazeera ismail                    Try to understand           05:42 PM, 18th Jun                   Rashed                   As per policy if you receive a damaged or wrong item you can only return it and receive your refund           05:43 PM, 18th Jun                   Rashed                   We can't deliver the item again or exchange it           05:43 PM, 18th Jun                     dr sazeera ismail                    If the ordered item us not there you have an option to cancel why we have tio take wrong item .           05:44 PM, 18th Jun                     dr sazeera ismail                    Pathetic your system .you shouldnt do this to regular customer .           05:45 PM, 18th Jun                     dr sazeera ismail                    Never seen this kind of rude policy .           05:45 PM, 18th Jun                   Rashed                   We are sorry to hear that , but we can't deliver the same item again and you can only return it in that case.           05:46 PM, 18th Jun                     dr sazeera ismail                    Its your responsibility but sad highly irresponsible being an international brand.           05:48 PM, 18th Jun                   Rashed                   We can offer you a voucher instead of the delivery costs if you allow us           05:50 PM, 18th Jun                     dr sazeera ismail                    Please atleast do that.Thank you           05:52 PM, 18th Jun                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:52 PM, 18th Jun                   Rashed                   We will send the voucher on your email : [email-masked]           05:53 PM, 18th Jun                   Rashed                   Is there anything else I can help you with ?           05:53 PM, 18th Jun                     dr sazeera ismail                    Thank you .Highly disappointed .pls dont do tjis to any customer in this future.i ve been a regular customer of landmark  since 5-6years.but never expected .Have some chabges in your policy           05:55 PM, 18th Jun                     dr sazeera ismail                    Changes*           05:55 PM, 18th Jun                   Rashed                   Your feedback is important for us to raise the quality of our service and thank you for providing us with your statement.           05:55 PM, 18th Jun                   Rashed                   Thanks for contacting us. We look forward to serve you again.           05:55 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4513502